a.single-icon {
			font-size: 16px !important;
		}

		body .sidebar {
			position: fixed;
			top: 60px;
			left: 0;
			bottom: 0;
			width: 300px;
			z-index: 996;
			transition: all 0.3s;
			padding: 20px;
			overflow-y: auto;
			scrollbar-width: thin;
			scrollbar-color: #aab7cf transparent;
			box-shadow: 0px 0px 20px rgba(1, 41, 112, 0.1);
			background-color: #fff;
		}

		.col-sm-10 form {
			margin-top: 100px;
			background: #fff;
			padding: 50px;
			border-radius: 20px;
			position: relative;
			left: 61px;
		}

		ul.sub-menu li {
			list-style: circle;
			padding-left: 0px;
			margin-left: 27px !important;
		}

		ul.sub-menu {
			margin-left: 29px;
		}

		ul.sub-menu a {
			padding: 3px !important;
			margin: 0;
			float: left;
			width: 100%;
		}
		input#searchInput {
			width: 200px;
		}
		.rhodium-dropdown {
			display: block !important;
		}
		.nice-select.form-select {
			display: none !important;
		}
		.col-xl-4.col-lg-4.col-md-8.hhh {
			margin-bottom: 135px;
		}
		/*====----PAGINATION----====*/
		a {
			cursor: pointer;
			user-select: none;
			text-decoration: none;
		}

		.pagination-container {
			display: flex;
			list-style: none;
			padding: 0;
			justify-content: center;
		}

		.pagination-item {
			margin: 0 5px;
			cursor: pointer;
			border: 1px solid #333333;
			padding: 5px 10px;
			color: white;
			font-weight: 700;
		}

		a.pagination-item.currentPageNum.active {
			color: #b08641;
			background-color: #333333;
		}
		.product-content {
			border-radius: 3px;
			box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
		}

		.single-product {
			position: relative;
		}

		.single-product .product-content {
			position: absolute;
			top: 150px;
			margin-bottom: 50px !important;
		}

		.product-content {
			width: 100%;
		}

		.single-product img {
			min-height: 169px !important;
			max-height: 150px;
		}

		.product-area.section {
			margin-bottom: 162px;
		}

		.col-xl-3.col-lg-4.col-md-4.col-12 {
			margin-top: 59px;
			margin-bottom: 80px;
		}

		.col-xl-4.col-lg-4.col-md-4.col-12 {
			margin-bottom: 120px;
		}


		@media only screen and (max-width: 600px) {
			table.table.table-bordered {
				max-height: 250px !important;
				min-height: ;
			}

			table.table.table-bordered {
				margin-top: 71px;
			}

			.product-content {
				position: absolute;
				top: 175px;
				margin-bottom: 50px !important;
			}

			body .single-product .product-img .product-action-2 {
				position: relative;
				width: 32% !important;
			}
		}